Subject: KDE install (2000)

From: "James B. Parker" <[email-masked]>
Date: Fri, 17 Mar 2000 13:34:57 -0500

This is my second install of Linux 2000.  Both times I have noticed KDE was
not working (everything shows up in the little task bar but nothing runs).
Also, at login, if I choose KDE never ever happens and I have to do a
control-power-backspace to bring me back to login.  This has occurred after
two installations of ALL packages (except the foreign language choice).

So both times I tried to do an install from the command line:
rpm -ivh k*

and I get messages for several of the packages that look like:

kde (whatever) requires libqt.so.1

If I installed everything from the CD and the CD contains the most recent
packages, what is going on?  I tried to re-install the qt package and I got
the message that the package was already installed.

Any info is appreciated!
James B. Parker

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/